{
  "name": "image-downloader",
  "version": "4.0.1",
  "description": "A Nodejs module for downloading image to disk from a given URL",
  "main": "index.js",
  "engines": {
    "node": ">=6.10.1"
  },
  "scripts": {
    "test": "jest --coverage",
    "lint": "eslint index.js test"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/demsking/image-downloader.git"
  },
  "keywords": [
    "image",
    "download",
    "downloader",
    "images"
  ],
  "author": "Sébastien Demanou",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/demsking/image-downloader/issues"
  },
  "homepage": "https://gitlab.com/demsking/image-downloader",
  "dependencies": {},
  "devDependencies": {
    "eslint": "^7.0.0",
    "jest": "^26.0.1",
    "nock": "^12.0.3"
  }
}
